/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

@font-face {
    font-family: 'fontBold';
    src: url('https://8.inspiren.dev/hs-power/wp-content/themes/blocksy-child/font/ariblk.ttf');
    font-weight: 700;
}
@font-face {
    font-family: 'fontRegular';
    src: url('https://8.inspiren.dev/hs-power/wp-content/themes/blocksy-child/font/OpenSans-Regular.ttf');
    font-weight: 700;
}
/*main*/
.productContent h2,
.milestoneSliderContent p.bigFont.boldFont,
.standardTitleFont,
.bbFont,
h3{
	font-size: 20px!important;
}
.product_meta a,
.archive h1.page-title,
.headTitles h2,
.headTitle h3,
.homeCertRow h2,
.homeServices .bigFont,
.extraBigFont {
    font-size: 40px!important;
}
ul#menu-primary a,
.bigFont {
    font-size: 16px!important;
}

.boldFont{
	font-family: 'fontBold'!important;
}
.blueFont{
	color: #154474;
}
.hero-section {
    margin-bottom: 0!important;
}
header.entry-header {
    display: none;
}
.inlineBlock {
    display: inline-block;
    vertical-align: middle;
}
.ct-container {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
li,
p{
	line-height: 1.25!important;
    margin-bottom: 15px!important;
    font-family: 'fontRegular'!important;
}
.bigSliderFont{     
    font-family: 'fontBold'!important;
}
h1,h2,h3{
	font-family: 'fontBold'!important;
	margin-bottom: 0px!important;
}
ul {
    padding-left: 15px!important;
}
]
.h-Services,
.overlays {
	position: relative;
    background-attachment: fixed;
}
.overlays {
    background-attachment: fixed!important;
}


.h-Services:before,
.overlays:before {
    content: "";
    background: #154474;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background-size: cover;
    background-repeat: no-repeat;
    pointer-events: none;
}
.ss .overlays:before {
    z-index: inherit;
}

/*footer*/
footer#footer {
    padding-top: 20px;
    background: #EDEDEE;
    padding-bottom: 50px;
}
figure#footerLogo img {
    max-width: 125px;
    object-fit: cover;
}
footer#footer p,
ul#menu-primary a{
    font-family: 'fontRegular'!important;
}
footer#footer p{
	 margin-bottom: 0px;
}
p.preText:before {
    content: "L:";
    color: #154474;
    position: absolute;
    left: 0;
    font-family: 'fontRegular';
}

p.preText {
    position: relative;
}
div#block-10 {
    margin-top: 0;
}
div#block-10 > * {
    padding-left: 15px;
}
div#block-10 small {
    font-size: 16px;
}
div#block-11 p.blueFont.bigFont.boldFont {
    margin-bottom: 15px!important;
    padding-top: 7%;
}
p.preImage:before {
    content: "";
    width: 40px;
    height: 40px;
    background-image: url("https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/phones.png");
    display: inline-block;
    background-position: center;
    background-size: cover;
    vertical-align: middle;
    margin-right: 15px;
}
p.preImage.faxs:before {
    background-image: url("https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/fax.png");
    width: 25px;
}

p.preImage.faxs.inlineBlock {
    margin-left: 15px;
}
div#block-11 .inlines {
    margin-top: 15px;
}
/*contact*/

.contactRow {
    background-image: url(https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/contactBackground.png);
    position: relative;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-bottom: 100px;
    background-position: center;
}
.missionDesc p,
footer#footer p,
.contactRow p {
    margin-bottom: 0!important;
}
.missionDesc p {
    padding-top: 9px;
}

.missionDesc {
    margin-bottom: 0!important;
}

.page-id-96 .servicesDescContent p {
    padding-top: 10px;
    padding-bottom: 40px;
}
.contactRow .ct-container {
    position: relative;
}
.headTitle, .headTitle h3 {
    color: white!important;
}
.boxInlines .inlineBlock {
    width: 36%;
    background: white;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    height: 165px;
}
.spaceTopBottom {
    padding-top: 10px;
    padding-bottom: 10px;
}
.boxInlines > .inlineBlock:nth-child(1) {
    margin-right: 1%;
}

.boxInlines .inlineBlock:nth-child(2) {
	background: #EC2027;
	color: white;
    margin-left: 1%;
}
p.preImage.phoneb:before {
    background-image: url("https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/phones-b.png");
    width: 50px;
    height: 30px;
    margin-right: 0;
}
p.preImage.mails:before {
    background-image: url("https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/mail.png");
    width: 50px;
    height: 30px;
    margin-right: 0;
}

.btnLink{
	background: #F5EB13;
    width: 120px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    border-radius: 20px;
}
/*slider*/
.sliders {
    margin-bottom: 75px!important;
}
.sliders > div:before {
    content: "";
    background: #231F20;
    display: block;
    width: 1000%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: -25%;
}

.home .sliders > div:before {
    display: none;
}
rs-layer#slider-1-slide-1-layer-0{
	font-family: 'fontRegular'!important;
}
.sliders .rs-untoggled-content {
	font-family: 'fontRegular'!important;
    background: #154474;
    color: white!important;
    padding: 20px;
    padding-bottom:25px;
}
/*find us*/
.specialFooter{
    display: none;
}
.headingTxt {
	font-family: 'fontBold'!important;
    margin-bottom: 15px!important;
}
.ui-accordion-header {
    background: #EDEDEE;
    margin-bottom: 15px!important;
}

.ui-accordion-header a {
    font-size: 16px;
}
.findContent iframe {
	width: 100%;
	height: 200px;
    margin-top: 15px;
}
/*services*/
.page.page-id-96 .vc_column_container>.vc_column-inner ,
.page.page-id-40 .vc_column_container>.vc_column-inner {
    padding-left: 0!important;
    padding-right: 0!important;
}

.servicesDesc {
    background: #EDEDEE;
    border-top-right-radius: 80px;
    margin-right: 3%!important;
    padding-left: 6%!important;
    padding-bottom: 6%;
}

.headTitles h2 {
    margin-top: -50px;
}

.servicesPicture img {
    height: 350px!important;
    object-fit: cover;
    object-position: top;
    padding-left: 15%;
    position: relative;
    top: -90px;
}

.servicesTypeRow:nth-child(3) .servicesDesc,
.servicesTypeRow:nth-child(4) .servicesDesc {
    margin-right: 0!important;
    padding-left: 7%!important;
    margin-left: 15%;
    padding-right: 4%;
    border-top-right-radius: 0px;
    border-top-left-radius: 150px;
    padding-top: 25px;
}

.servicesTypeRow:nth-child(3) .servicesPicture img,
.servicesTypeRow:nth-child(4) .servicesPicture img {
    padding-left: 0;
    padding-right: 15%!important;
}
.servicesDescInnerPic.inlineBlock {
    width: 27%;
}

.servicesDescContent.inlineBlock {
    width: 70%;
}
.servicesDescContent h3 {
    font-size: 20px!important;
    padding-bottom: 15px;
}

.servicesDescContent ul {
    padding-left: 14px;
    padding-top: 10px;
}

.servicesDescContent {
    font-size: 16px;
}
.servicesDescPic {
    margin-bottom: 0!important;
}
.servicesDescInnerPic img {
    max-width: 70%!important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
/*contact*/

.contactContent .contactRow {
    background-image: url(https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/contact-s.png);
    padding-top: 100px;
    padding-bottom: 70px;
}
.contactContent .boxInlines .inlineBlock {
    background: #154474;
    color: white!important;
    padding-left: 5%;
    padding-top: 35px;
    height: 200px;
}
.contactContent .boxInlines .inlineBlock p {
    text-align: left;

}
.add,
.contactContent .boxInlines .inlineBlock p:first-child {
    margin-bottom: 15px;
    font-size: 16px!important;
    line-height: 1.3;
}

.contactContent .boxInlines .inlineBlock p:last-child {
   font-size: 16px!important;
}

.contactContent p.preImage.pin:before {
    background-image: url("https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/pin.png");    
    position: absolute;
    left: 0;
}
.contactContent p.preImage.pin {
    position: relative;
    padding-left: 30px;
}
.contactTitles h2 {
    color: #EC2027;
    font-family: 'fontBold'!important;
}

.contactTitles {
    margin-bottom: -52px!important;
    position: relative;
    z-index: 999;
    color: white;
    font-size: 20px;
}

p.cutLine:before {
    content: "";
    display: inline-block;
    height: 1px;
    background: white;
    position: relative;
    width: 80px;
    top: -7px;
    margin-right: 10px;
}
.contactContent .contactRow:before {
    background: black;
}
/*FORM*/
.contactform input, .contactform textarea {
	width: 100%;
    background: transparent;
    border-color: transparent!important;
    border-bottom: 1px solid black!important;
}
.contactInput {
    margin-bottom: 20px;
}
.submitButton input {
    width: inherit;
    background: #00aeef;
    padding: 3px 10px;
}
.contactInput.submitButton input {
    padding: 1px 10px;
    line-height: 0;
    height: 25px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    display: block!important;
    float: none;
    background: #154474!important;
    border-radius: 15px;
    font-size: 20px!important;
    padding-bottom: 5px;
}


.wpcf7-response-output{
    clear: both;
}
.threeColumn {
    display: inline-block;
    width: 33%;
    padding:0 1%;
}
.threeLastColumn,
.threeColumn:first-of-type {
    padding-left: 0;
    padding-right:0;    
}
.contactform h2 {
    text-align: center;
    margin-bottom: 50px!important;
}
.contactform textarea {
    height: 55px;
}
.contactMap {
    margin-top: 180px;
    overflow: visible!important;
    padding-bottom: 45px;
}

.contactMap .wpb_gmaps_widget {
    margin-top: -195px;
}
.specialFooter {
	font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #EDEDEE;
}
/*about*/
.introColumnOne h2 strong {
    color: #154474;
}
.introColumnTwo {
    padding-top: 110px;
    padding-left: 3%!important;
}
.introColumnTwo:before {
    content: "";
    background: black;
    width: 80px;
    height: 1px;
    position: absolute;
	left: -10%;
    top: 33%;
}
.biggestFont {
    text-align: center!important;
    font-family: 'fontBold'!important;
    font-size: 8pc;
    font-style: italic!important;
    color: black;
    padding-bottom: 35px;
    /*-webkit-text-stroke: 1px #154474;
    opacity: 0.5;*/
}
.aboutContent {
    overflow: visible!important;
}
.contactRow h3 {
    margin-top: 10px;
}
.maps {
    position: absolute;
    top: 70px;
}

.aboutContent .servicesDesc {
    background: #154474;
    color: white;
}
.specRectangle {
    position: relative;
}

.specRectangle:before {
    content: "";
    background: white;
    position: absolute;
    top: 45%;
    left: 13%;
    width: 27%;
    height: 105px;
    display: block;
    z-index: 99;
}
/*.homeServces .flot,*/
.homeServces .specRectangle:before{
    display:    none!important  ;   
}
.specialPadding {
    padding-left: 12%;
    padding-right: 12%;
}
.missionTitle .preImage {
    padding-left: 65px;
    font-size: 20px;
    font-weight: bold;
}

.missionRow {
    border-top: 1px solid #a19c9d;
    padding-top: 60px;
    padding-bottom: 30px;
}
.missionBigT {
    margin-bottom: 35px!important;
}
.missionBRow {
    overflow: visible!important;
    position: relative;
    top: -145px;
    z-index: 999;
}
p.preImage.mission:before {
    background-image: url("https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/m1.png");
}
p.preImage.rocket:before {
    background-image: url("https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/r1.png");
}
/*product details*/
section.related,
ul.tabs.wc-tabs,
.product-template-default h1.product_title.entry-title,
.product-template-default  div#tab-description > h2,
.woocommerce-product-gallery{
        display: none!important;
}
.product-template-default .product_meta {
    border-top: 0!important;
    margin-top: 0!important;    
    padding-top: 35px!important;
    padding-bottom: 10px;
}
.product_meta a {
    font-family: 'fontRegular'!important;
}

.product-template-default .summary {
    width: 100%!important;
    padding-left: 0!important;
}

.woocommerce-tabs.wc-tabs-wrapper,
.product-template-default  div#tab-description {
    padding-top: 0!important;
}
.product-template-default .ct-container-full {
    padding-top: 0!important;
}
.product-template-default .sliders {
    margin-bottom: 0!important;
}
.product-template-default  .vc_column_container>.vc_column-inner {
    padding-left: 0!important;
}
.productContent {
    position: relative;
}
.productContent:before {
	content: "";
    background: #154474;
    display: block;
    width: 165%;
    height: 65%;
    position: absolute;
    left: -100%;
    top: 20px;
}

.productContent > .wpb_column{
	width: 100%;
    position: relative;
    margin-top: 115px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    background: white;
    padding: 5%;
    border-radius: 50px;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}
.productDesc {
    margin-top: 15px;
}
.productPic {
    float: right;
    position: absolute;
    top: 205px;
    right: -40px;
    margin-bottom: 0!important;
}
.enquiryUs a {
    border-radius: 15px!important;
    background: #EC2027!important;
    color: white!important;
}
/*shop page*/
.archive mark.count,
.archive  .hero-section {
    display: none;
}
li.product  img,
li.product-category img {
    aspect-ratio: inherit!important;
    height: 175px!important;
    object-fit: contain;
}
li.product,
li.product-category {
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
    background: transparent!important;
}

li.product:hover h2,
li.product-category :hover h2.woocommerce-loop-category__title {
	color: white!important;
}

h2.woocommerce-loop-product__title,
h2.woocommerce-loop-category__title {
    padding: 20px;
    padding-left: 30px;
    background: #154474;
    color: white;
    font-size: 20px!important;
    border-top-left-radius: 40px;
}

ul.products li:hover img,
.homeServicesC :hover img {
    transform: scale(1.1);
    transition: all 0.3s;

}
ul.products li img,
.homeServicesC img {
    transform: scale(1);
    transition: all 0.3s;
}


ul.products.columns-3 {
    margin-bottom: 60px;
}
span.ct-image-container {
    padding: 20px;
}
/*tax product*/
.tax-product_cat .ct-woo-card-actions {
    display: none;
}
.productApplication ul {
    list-style: none;
    padding-left: 0!important;
    text-align: left;
}

.productApplication li {
    display: inline-block;
    width: 21%;
    margin-right: 1%;
    margin-bottom: 40px!important;
    margin-top: 1.5%;
    border-bottom-right-radius: 40px;
    margin-left: 2%;
}
.application img {
    min-height: 200px;
    object-fit: cover;
    object-position: center;
}
ul.partNerContent li:last-child {
    margin-bottom: 35px;
}
.productApplication li h2 {
    color: black;
    background: white;
    border-top-left-radius: 40px;
    font-size: 20px;
    padding-left: 35px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
    font-family: 'fontRegular'!important;
    overflow: hidden;
    z-index: 999;
}

.productApplication li figure img {
    border-bottom-right-radius: 40px;
    overflow: hidden;
}
.productApplication{
	position: relative;
    z-index: 99;
}
.productApplication:before {
    content: "";
    background: #154474;
    width: 200%;
    height: 76%;
    position: absolute;
    left: -100%;
    top: 25px;
}

.productApplication >  * {
    position: relative;
}
.redTitles h2 {
    color: #EC2027;
}

.backGround img {
    margin-top: -134px;
    height: 420px;
    width: 100%;
    object-fit: cover;
}

.backGround figure:before {
    content: "";
    background: white;
    display: block;
    width: 77%;
    height: 170px;
    position: absolute;
    top: -50%;right: 0;
}

.backGround figure {
    position: relative;
}
ul.partNerContent {
    list-style: none;
    padding-left: 0!important;
    text-align: center;
}

ul.partNerContent li {
    display: inline-block;
    width: 15%;
    vertical-align: middle;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 35px;
}
ul.partNerContent img {
    max-width: 75%;
}
ul.partNerContent img.specialImgs{
    max-width: 50%;
}
.partNerList {
    padding-top: 85px;
    padding-bottom: 85px;
}
.milestoneSliderContent {
    background: #154474;
    color: white;
    padding: 20px;
    height:330px;
}
.milestoneSliderContent p {
    line-height: 1.2;
    margin-bottom: 10px;
}
.owl-stage {
    padding-top: 0px;
    position: relative;
    margin-top: 25px;
}

.owl-stage:before {
    content: "";
    background: #a19c9d;
    display: block;
    width: 100%;
    height: 1px;
}

.owl-item.active {
    position: relative;
}

.owl-item.active:before {
    content: "";
    background: #a19c9d;
    width: 1px;
    height: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.specialLogoPic{
    position: relative;
    top: -25px;
}
.milestoneRow > div {
    margin-top: -110px;
}
.certROW {
    border-top: 1px solid #a19c9d;
    padding-top: 45px;
    margin-top: 35px;
    vertical-align: top;
}

.fixImage .wpb_single_image {
    display: inline-block;
    transform: scale(0.85);
    width: 18%;
    vertical-align: bottom;
}

.fixImage {
    text-align: center;
}
figcaption.vc_figure-caption {
    font-size: 16px!important;
}
.post-type-archive-product h1.page-title {
    display: none;
}
.findContent {
    margin-bottom: 40px!important;
}
/*home*/
.homeIntro {
    margin-bottom: 45px!important;
}
.linksB {
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    transition: all 0.5s ;
}
.introContents:hover .linksB{
    opacity: 1;
    transition: all 0.5s ;
}
.homeIntro p.mediumFont.boldFont {
    margin-bottom: 15px;
}

.homeIntro h2.vc_custom_heading {
    font-size: 2.5pc;
}
.homeIntro .introColumnTwo:before {
    width: 1px;
    height: 185px;
    left: 0;
    top: inherit;
    bottom: 0;
}
.homePartner {
    padding-top: 75px;
    padding-bottom: 65px;
}
.homeServices{
    text-align: center;
    color: white;
    padding-top: 80px;
    padding-bottom: 80px;
}
.h-Services:before,
.homeServices:before {
    background: black;
}
.homeServices .wpb_text_column p {
    margin-bottom: 35px;
}
.linksB .linkBtns,
.homeServices .linkBtns {
    background: #154474;
    color: white;
    padding: 20px;
    border-radius: 50px;
    padding-top: 15px;
    text-decoration: none;
    width: 200px;
    display: block;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.homeServices .bigFont {
    margin-bottom: 10px!important;
}
.homeCertRow {
    border: 0;
    padding-top: 30px;
    padding-bottom: 40px;
}
.homeCert img {
    transform: scale(0.85);
}
.homeServices .bigFont {
    font-family: 'fontBold'!important;
}
.homeServicesDetail {
    background: white;
    width: 48%;
    color: black;
    margin-right: 1%;
    margin-bottom: 5%;
    vertical-align: top;
    padding: 20px 40px;
    line-height: 1.2;
    border-top-left-radius: 40px;
    font-size: 20px;
    height: 250px;
    font-weight: bold;
    position: relative;
    padding-top: 35px;
}

.homeServicesC > .homeServicesDetail:nth-child(even) {
    margin-left: 1%;
    margin-right: 0;
}

.homeServicesDetail img {
    max-width: 170px;
    margin-top: -15px;
}

.homeServicesDetail figure {
    text-align: right;
}

.homeServicesDetail .bigFont {
    color: #EC2027!important;
    font-family: 'fontBold'!important;
    font-size: 20px!important;
    position: absolute;
    top: 0;
    margin-top: 15px;
}

.homeServicesDetail p {
    margin-top: 20px;
}
.homeServicesDetailRow .servicesDescContent.inlineBlock {
    width: 90%;
}
a.alINK {
    display: block;
    position: absolute;
    top: 0;
    width: 90%;
    height: 100%;
    opacity: 0;
}
p.preLines:before {
    content: "";
    background: white;
    width: 85px;
    height: 1px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-right: 15px;
}
.homeServces {
    margin-top: 0;
    padding-top: 0;
}


/*.homeServces .flot {
    margin-bottom: 0!important;
}*/
.homeServicesDetailRow .servicesDesc {
    margin-top: 70px;
}
.homeServces img {
    height: 450px!important;
    object-fit: cover;
}


.homeServces .specRectangle:before {
    position: absolute;
    top: -2px;
    width: 100%;
    height: 50%;
}
.homeServicesC {
    margin-top: 40px;
}
.ssd,
.archive h1.page-title,
.milestoneRow h2,
.contactRow h3,
.homeServices p.bigFont,
.homeCertRow h2 {
    margin-bottom: 40px!important;
}

.missionBigT {
    margin-bottom: 60px!important;
}
.homeServicesDetailRow .servicesDesc {
    padding-bottom: 0;
}

.homeServicesDetailRow .servicesDescContent.inlineBlock {
    margin-bottom: 0;
}
.homeServces {
    overflow: visible!important;
}

.homeServicesDetailRow {
    overflow: visible!important;
}

.homeServces > .wpb_column {
    margin-top: -170px;
    position: relative;
    z-index: 9;
}

.homeServicesDetailRow .servicesDescContent.inlineBlock {
    position: relative;
    z-index: 99;
}
.linksBss a:hover,
.linksBss a {
    color: white;
    background: #154474;
    margin-top: 135px;
    position: absolute;
    top: 0%;
    z-index: 9999;
    width: 180px;
    left: 29%;
    margin-left: -5px;
    padding-top: 7px;
    padding-bottom: 10px;
    border-radius: 50px;
    text-align: center;
}
.mobileShow {
    display: none;
}
.homeSliders {
    border: 0;
}
div#offcanvas > .ct-panel-inner > div:last-child {
    display: block!important;
    padding-top: 0;
}
.mobile-menu .ct-menu-link {
    padding-bottom: 15px;
}
div#offcanvas > .ct-panel-inner > div:nth-child(2) {
    display: none!important;
}
/*header#header > div:first-child {
    display: none;
}

header#header > div:last-child {
    display: block;
}*/

[data-header*="type-1"] #offcanvas .ct-panel-inner {
    background: #154474!important;
}
div#offcanvas > .ct-panel-inner > div {
    position: relative;
}

div#offcanvas > .ct-panel-inner > div:first-child:before {
    content: "";
    background: url(https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/whiteLogo.png);
    width: 100%;
    height: 40px;
    display: block;
    position: relative;
    z-index: 999;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}
ul#menu-primary-1 li {
    border-bottom: 1px solid white;
}

/*ul#menu-primary-1 li:hover a,
.current_page_item a {
    color: white!important;
}*/

ul#menu-primary-1 li:last-child {
    border: 0;
}
button.ct-header-trigger.ct-toggle svg{
    opacity: 0;
}
button.ct-header-trigger.ct-toggle:before {
    content: "";
    background: url(https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/menu.png);
    width: 30px;
    height: 15px;
    background-repeat: no-repeat;
    display: inline-block;
    position: absolute;
    right: 0;
}
.archive .hero-section {
    display: block!important;
}


.archive .hero-section figure {
    display: none;
}

.archive header.entry-header.ct-container-narrow {
    padding: 0!important;
    display: block!important;
    text-align: left!important;
    min-height: inherit!important;
    max-width: 100%!important;
    margin-bottom: 30px;
    background: transparent!important;
}

.archive .hero-section {
    background: transparent!important;
}

.productApplication ul {
    margin-top: 40px;
}

.partNerList.sparePartner {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 50px;
}
.sparePartner h2{
    text-align: left;
}
.partNerList.sparePartner ul {margin-top: 50px;}
.partNerList.filtraPartner {
    padding-top: 45px;
    padding-bottom: 55px;
}
/*.current-menu-item a{
    color: white!important;
}*/
.hide,
div#pum_popup_title_373{
    display: none;
}


.fixImage .wpb_single_image:hover img,
.vc_item:hover img {
  animation: wiggle 2s linear infinite;
}

a.linkBtns:hover{
    animation: inherit;
}

.productApplication li h2{
    position: relative;
}
.productApplication li h2::before {  
  transform: scaleX(0);
  transform-origin: bottom right;
}
.productApplication li h2:hover{
    color: white;
}
.productApplication li h2:hover::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.productApplication li h2::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  inset: 0 0 0 0;
  background: #EC2027;
  z-index: -1;
  transition: transform .3s ease;
}

.inlines > .inlineBlock:first-child {
  transform: translatey(0px);
  animation: float 1s ease-in-out infinite;
  
}
.fRow {
    padding-top: 35px!important;
}

.inlines > .inlineBlock:hover:first-child,
.inlineBlock:hover,
footer#footer .inlines > .inlineBlock:hover,
footer#footer .inlines > .inlineBlock:first-child{
    animation: none;
}
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-20px);
  }
  100% {
    transform: translatey(0px);
  }
}

/* Keyframes */
@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
    -ms-transform:rotateZ(0deg); 
    -moz-transform:rotateZ(0deg); 
    -webkit-transform:rotateZ(0deg); 
    -o-transform:rotateZ(0deg); 
  }
  15% {
    transform: rotateZ(-15deg);
    -ms-transform:rotateZ(-15deg); 
    -moz-transform:rotateZ(-15deg); 
    -webkit-transform:rotateZ(-15deg); 
    -o-transform:rotateZ(-15deg); 
  }
  20% {
    transform: rotateZ(10deg);
    -ms-transform:rotateZ(10deg); 
    -moz-transform:rotateZ(10deg); 
    -webkit-transform:rotateZ(10deg); 
    -o-transform:rotateZ(10deg); 
  }
  25% {
    transform: rotateZ(-10deg);
    -ms-transform:rotateZ(-10deg); 
    -moz-transform:rotateZ(-10deg); 
    -webkit-transform:rotateZ(-10deg); 
    -o-transform:rotateZ(-10deg); 
  }
  30% {
    transform: rotateZ(6deg);
    -ms-transform:rotateZ(6deg); 
    -moz-transform:rotateZ(6deg); 
    -webkit-transform:rotateZ(6deg); 
    -o-transform:rotateZ(6deg); 
  }
  35% {
    transform: rotateZ(-4deg);
    -ms-transform:rotateZ(-4deg); 
    -moz-transform:rotateZ(-4deg); 
    -webkit-transform:rotateZ(-4deg); 
    -o-transform:rotateZ(-4deg); 
  }
  40%, 100% {
    transform: rotateZ(0);
    -ms-transform:rotateZ(0deg); 
    -moz-transform:rotateZ(0deg); 
    -webkit-transform:rotateZ(0deg); 
    -o-transform:rotateZ(0deg); 
  }
}
.milestoneSliderContent{
    position: relative;
}
.milestoneSliderContent img {
    max-width: 100px!important;
    position: absolute;
    right: 30px;
    bottom: 15px;
}
.blk{
    display: inherit;
}

/*floating*/
a.floating-button {
 position: fixed;
 width: 50px;
 height: 50px;
 line-height: 50px;
 bottom: 240px;
 right: 30px;
 font-size: 20px;
 background-color: rgba(37, 211, 102, 1);
 color: #FFF !important;
 border-radius: 50px;
 text-align: center;
 z-index: 1000;
 animation: pulsess 3s infinite;
 display: flex;
 justify-content: center;
 align-items: center;
}
a.floating-button_phone {
 bottom: 160px;
 background-color: rgba(220, 16, 16, 1);
}
a.floating-button_mail {
 bottom: 80px;
 background-color: rgba(0, 114, 198, 1);
}
a.floating-button_fb {
 bottom: 320px;
 background-color: rgba(53, 120, 229, 1);
}
a.floating-button:hover {
 color: #fff;
 background-color: rgba(37, 211, 102, .45);
 animation-play-state: paused;
}
a.floating-button_phone:hover {
 background-color: rgba(220, 16, 16, .45);
}
a.floating-button_mail:hover {
 background-color: rgba(0, 114, 198, .45);
}
a.floating-button_fb:hover {
 background-color: rgba(53, 120, 229, 0.45);
}
@keyframes pulsess {
 0% {
 box-shadow: 0 0 0 0 rgba(0,0,0, .3);
 }
 30% {
 box-shadow: 0 0 0 10px rgba(0,0,0, 0.1);
 }
 50% {
 box-shadow: 0 0 0 0 rgba(0,0,0, 0);
 }
 80% {
 box-shadow: 0 0 0 10px rgba(0,0,0, 0.1);
 }
 100% {
 box-shadow: 0 0 0 0 rgba(0,0,0, 0);
 }
}
@media only screen and (max-width: 767px) {
 #side-contact{
 padding:15px;
 background:#fff;
 display:flex;
 flex-direction:row;
 justify-content:center;
 position: fixed;
 bottom: 0;
 left: 0;
 width: 100%;
 z-index:9999999999;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 -ms-transition: all 0.5s ease-in-out;
 -o-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
 }

 #side-contact a.floating-button{
 position:initial;
 display: block;
 margin:0 15px;
 width: 45px;
 height: 45px;
 display:flex;
 flex-direction:row;
 justify-content:center;
 align-items:center;
 }

 /*this use with javascript */
 #side-contact.initial{
 /*position:unset;*/
 bottom:-100%;
 }
}
html,body{
 scroll-behavior: smooth;
}
header#header {
    position: absolute;
    width: 100%;
    z-index: 99999;
}

.homeServicesDetail .bigFont {
    font-size: 30px!important;
}
.contactRow .inlines.boxInlines {
    padding-top: 40px;
}
.contactRow small {
    font-size: 16px;
}
.contactTitles {
    padding-top: 40px;
}
.contactContent p.preImage:before {
    width: 20px;
    height: 20px;
}
.contactContent .boxInlines .inlineBlock {
    padding-left: 25px;
}
p.topBTM {
    padding-top: 15px;
}
.contactMap iframe {
    height: 300px;
}
.cutLine small {
    font-size: 20px!important;
}
footer p.preImage:before {
    width: 20px;
    height: 20px;
}
div#block-10 {
    padding-top: 15px;
}
div#block-10 small {
    display: block;
    padding-top: 20px;
    padding-left: 0;
    font-size: 14px!important;
}
.certMobile{
    display: none;
}
@media screen and (min-width: 1024px) {
    p.spBr br:first-of-type {
        display: none;
    }


    header#header > div:last-child > div {
        background: transparent!important;
    }
    
    button.ct-header-trigger.ct-toggle {
        margin-top: -75px!important;
    }
    /*.home a.site-logo-container:before {
        content: "";
        background: url(https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/whiteLogo.png);
        width: 100%;
        height:75px;
        display: block;
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        pointer-events: none;
    }*/
    /*.home a.site-logo-container img {
        opacity: 0;
    }*/
    .product-template-default article:before,
    .archive main#main section:before,
    .home .sliders:before,
    .page-id-96 .sliders:before {
        content: "";
        width: 500px;
        height: 740px;
        background: url(https://8.inspiren.dev/hs-power/wp-content/uploads/2023/01/pattern.png);
        display: block;
        background-size: cover;
        position: absolute;
        top: 16.5%;
        left: 0%;
    }
    .product-template-default div.sliders,
    .archive div.sliders{
        overflow: hidden!important;
    }
    .product-template-default article:before,
    .archive main#main section:before{
        top: -5%;
        left: -71%;
         height: 940px;
    }
    .product-template-default article,
    .archive main#main {
        overflow: hidden;
    }
    .product-template-default article,
    .archive main#main section{
        position: relative;
    }
    .home .sliders:before {
        top: 12%;
    }

    .sliders {
        overflow: visible!important;
    }
    footer#footer{
        overflow: hidden!important;
    }
}

@media screen and (max-width: 1200px) {

    .threeColumn {
        display: inline-block;
        width: 32.98%;
    }
    .missionBRow {
        position: static;
    }
   .servicesPicture img {
        margin-bottom: -58px;
    }
    .milestoneRow > div {
        margin-top: 0px;
    }
    .milestoneRow {
        margin-top: 60px!important;
    }
    .specRectangle:before{
        display: none;
    }

}
@media screen and (max-width: 1025px) {
    .servicesPicture img {
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 992px) {
    .threeColumn {
        display: inline-block;
        width: 100%;
        padding:0!important;
    }
    .missionBRow {
        position: static;
        margin-top: 50px;
    }
}



@media screen and (max-width: 1000px) {
	footer#footer {
	    text-align: center;
	    padding-top: 15px;
    	padding-bottom: 15px;
	}
	p.preText:before {
	    position: static;
	    margin-right: 5px;
	}
	div#block-11 p.blueFont.bigFont.boldFont {
	    padding-top: 0;
	}
	.boxInlines > .inlineBlock{
		width: 100%;
	}
	.boxInlines > .inlineBlock:nth-child(1) {
	    margin-right: 0%;
	}

	.boxInlines .inlineBlock:nth-child(2) {
	    margin-left: 0%;
	}
	/*services*/
	.page-id-40 footer {
	    padding-top: 35px!important;
	}
	.servicesTypeRow .servicesDesc, .servicesTypeRow .servicesPicture img, 
	.servicesTypeRow:nth-child(3) .servicesPicture img, 
	.servicesTypeRow:nth-child(4) .servicesPicture img {
	    margin-left: 0!important;
	    padding-left: 0%!important;
	    padding-right: 0%!important;
	    margin-right: 0!important;
	    border-radius: 0!important;
	    position: static;
	}

	.servicesTypeRow .servicesDesc,.servicesTypeRow:nth-child(3) .servicesDesc,.servicesTypeRow:nth-child(4) .servicesDesc {
		padding-left: 5%!important;
		padding-right: 5%!important;
		padding-bottom: 25px!important;
		padding-top: 25px;
	}

	.servicesDescContent.inlineBlock,.servicesDescInnerPic.inlineBlock {
	    width: 100%;
	    text-align: center!important;
	    margin-bottom: 0!important;
	}
	.servicesDescInnerPic img {
	    margin-top: -45px;
	    margin-bottom: -45px;
	}
	.servicesTypeRow:nth-child(1) .servicesDescInnerPic img {
	    margin-top: 0px;
	    margin-bottom: 0px;
	}
     .productApplication li h2 {
        font-size: 0.8pc;
    }
}
@media screen and (max-width: 768px) {
    .headTitles h2,
    h2,h3 {
        font-size: 1.5pc!important;
    }
    .sliders {
        margin-bottom: 25px!important;
    }
    ul.products.columns-3 {
        padding-left: 0!important;
    }
   li.product img, li.product-category img {
        height: 100px!important;
    }
    .productApplication:before {
        width: 400%;
    }
    ul.partNerContent li,
    .productApplication li {
        width: 47%;
        margin-left: 0;
        margin-right: 5px;
        margin-bottom: 15px;
    }
    ul.partNerContent li:nth-child(even),
    .productApplication li:nth-child(even) {
        margin-left: 5px;
        margin-right: 0;
    }
    .backGround figure:before{
        display: none;
    }
    .backGround img {
        margin-top: 0;
        height: 300px;
    }
    .partNerList {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .productContent > .wpb_column {
        margin-top: 20px;
    }
    .productContent:before {
        width: 400%;
    }
    .productPic {
        position: static;
    }
    .productContent {
        text-align: justify;
    }
   
    .productContent h2 {
        font-size: 20px;
        text-align: center!important;
        margin-top: 15px;
    }
    .enquiryUs a, .enquiryUs {
        width: 100%!important;
        display: block;
    }
    .introColumnTwo:before,
    .introContents .biggestFont {
        display: none!important;
    }
    .introColumnTwo {
        padding-top: 15px;
    }
    .aboutContent .headTitles h2 {
        margin-top: 0;
        text-align: center;
    }
    .servicesTypeRow p {
        text-align: justify;
    }
    .missionDesc {
        text-align: center;
        padding: 0 20px;
    }
    .missionTitle {
        margin-bottom: 10px!important;
    }
    .introColumnTwo p.mediumFont.boldFont {
        margin-bottom: 15px;
    }
    .introColumnTwo {
        padding-left: 0!important;
    }
    .servicesDesc .redTitles {
        margin-bottom: 0;
    }
    .missionBRow {
        margin-top: 25px;
    }
    .missionRow p.preImage {
        padding-left: 0;
        text-align: center;
    }
    .milestoneRow {
        margin-top: 0px!important;
        padding-top: 20px;
    }
    .missionRow:last-of-type {
        border-bottom: 1px solid black;
    }
    .fixImage .wpb_single_image {
        width: 30%;
    }
    .certROW {
        margin-top: 0;
    }
    .productApplication li h2 {
        font-size: 20px!important;
    }
    .productApplication:before {
        height: 100%;
        top: 0;
    }
    .backGround {
        margin-top: 35px;
    }
    .contactRow {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .homeServicesDetail {
        width: 100%;
        margin-left: auto!important;
        margin-right: auto!important;
        margin-top: 45px;
        height: inherit;
    }
    .homeServicesDetail img {
        max-width: 130px;
        position: relative;
        top: 15px;
    }
    .homeServces {
        display: none;
    }
    .homeServicesDetailRow .vc_column-inner {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .homeServicesDetailRow .servicesDescContent.inlineBlock {
        width: 100%;
    }
    .homePartner {
        padding-top: 30px;
        padding-bottom: 0px;
    }

    .mobileShow {
        display: block!important;
        margin-top: 35px;
        margin-bottom: 50px!important;
    }
    .mobileHide {
        display: none;
    }
    .home .introContents {
        display: none;
    }
    .homeIntro {
        margin-bottom: 0!important;
    }
    .homeServices {
        padding-top: 0;
        padding-bottom: 0;
    }
    .homeServicesDetail figure {
        text-align: right!important;
    }
    .h-Services:before {
        z-index: 999;
    }


    .h-Services .wpb_text_column {
        position:relative;
        z-index: 99999;
    }
    .h-Services,
    .overlays {
        background-attachment: inherit!important;
    }
    div#block-10 small {
        display: none;
    }
    .specialFooter{
        display: block;
        text-align: center;
        background: white;
        line-height: 1.3;
    }
    div#block-11 {
        padding-bottom: 30px;
        margin-top: -30px;
    }
    .companyMilestone {
        text-align: center;
    }
    .contactTitles p.cutLine {
        position: relative;
        top: 35px;
    }
    .contactMap {
        margin-left: 0!important;
        margin-right: 0!important;
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .contactMap {
        padding-bottom: 0!important;
    }
    .sliders > div:before {
        display: none;
    }
    .sT {
        display: block;
    }

    .stroL {
        display: none;
    }
    .topM {
        margin-top: 10px;
    }
    header#header {
        top: 0px;
        position:fixed;
        box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
        z-index: 9999;
    }
    .sliders {
        margin-top: 74px;
    }
    .linksB .linkBtns, .homeServices .linkBtns {
        width: 155px;
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .homeCert img {
        transform: scale(1);
    }
    .homeCertRow .vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .blk{
        display:none;
    }
    .mobileP {
        padding:20px;
    }
    .mTop {
        margin-top: 25px;
    }
    .milestoneSliderContent img{
        max-width: 120px!important;
    }
    .fixImage .wpb_single_image {
        vertical-align: top;
    }
    .product_meta a,
    .archive h1.page-title,
    .headTitles h2,
    .headTitle h3,
    .homeCertRow h2,
    .homeServices .bigFont,
    .extraBigFont {
        font-size: 28px!important;
    }
    .introContent h2 br{
        display: none;
    }
    .introContent p{
        text-align:justify;
    }
    .introContent h2 {
        line-height: 1.3;
        font-size: 20px!important;
    }
    .homeServicesC {
        margin-top: 0px;
    }
    .servicesDesc,
    .introContent {
        padding-top: 25px!important;
        padding-bottom: 15px!important;
    }
    .introContent h2.vc_custom_heading {
        margin-bottom: 25px!important;
    }

    .vc_images_carousel .vc_carousel-control.vc_right {
        right: -25px!important;
    }

    .vc_images_carousel .vc_carousel-control.vc_left {
        left: -25px!important;
    }
    .homeCertRow {
        padding-top: 10px;
        padding-bottom: 0px;
    }

    .h-Services br {display: none;}

    .h-Services p {
        text-align: justify;
    }

    .h-Services p.bigFont {
        text-align: center;
    }
    figure#footerLogo img {
        max-width: 120px;
    }
    .servicesDescContent,
    .aboutContent .servicesDesc {
        padding-bottom: 0!important;
    }
    h2.vc_custom_heading.missionBigT {
        text-align: center!important;
        margin-bottom: 25px!important;
    }
    .missionRow {
        padding-top: 25px;
    }
    h2.mTop{
        text-align: center!important;
        margin-bottom: 0!important;
    }
    .missionRow p.preImage {
        margin-bottom: 0!important;
    }
    .maps{
        display:none;
    }
    .milestoneRow {
        padding-top: 0;
    }
    .certROW {
        border: 0;
        padding-top: 0!important;
    }
    .milestoneRow .wpb_text_column {
        margin-bottom: 25px!important;
    }
    .certROW h2 {
        margin-bottom: 25px!important;
    }
    .certMobile{
        display: block;
    }
    .certDesktopROW{
        display: none;
    }
    .productApplication li h2 {
        font-size: 13px!important;
    }
    .productApplication li {
        vertical-align: top;
    }
    .application img {
        min-height: 120px;
    }
    .product_meta a {
        line-height: 1.2!important;
    }
    p.cutLine:before{
        display: none;
    }
    .contactform input, .contactform textarea {
        width: 100%!important;
    }
    .servicesDescContent br{
        display: none;
    }
    .servicesDescContent li,
    .servicesDescContent h3 {
        text-align: left;
    }
    
    .mobile-menu .ct-menu-link {
        padding-top: 0px!important;
        padding-bottom: 5px!important;
        margin-bottom: 0!important;
    }
    .homeServices a {
        margin-top: 50px!important;
    }
    /**/
    .milestoneSliderContent img {
        max-width: 150px!important;
        right: inherit!important;
    }
    .mobileP {
        padding: 20px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .introContent h2.vc_custom_heading {
        margin-bottom: 0px!important;
    }
    .headTitles h2 {
        line-height: 1.3;
        padding-top: 25px;
    }
    .productApplication ul {
        margin-top: 20px;
    }
    .productApplication li h2 {
        font-family: 'fontBold'!important;
    }
    .wpb_accordion_header a {
        font-size: 20px;
    }
    .wpb_accordion_content {
        padding-left: 0!important;
        padding-right: 0!important;
    }
}

/*menu*/
header button.ct-header-search.ct-toggle {
    display: none;
}
p.preText.ess {
    margin-top: 15px;
}
p.preText.ess:before{
    content:"E:";
}
.archive header.entry-header.ct-container-narrow {
    display: none!important ;
}
.ct-container.sss{
    z-index: 0;
    position: relative;
    clear: both;
}
h2.widget-title {
    padding-left: 15px;
    background: #154474;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

.archive ul.products li h2{
    border-top-left-radius: 0px;
}

.archive ul.products li span.ct-image-container {
    display: block;
    margin-top: 15px;
}

.archive ul.products li a:after {
    content: "VIEW DETAILS";
    text-align: center;
    background: #154474;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 180px;
    margin-bottom: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-size:  14px;
    border-radius: 15px;
}
 .archive ul.products li:hover h2{
    color: black!important;
 }
.vc_btn3:hover,
.archive ul.products li:hover a:after{
    animation: wiggle 2s linear infinite;
 }
 @keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
/*change design*/
.archive ul.products li h2 {
    background: transparent;
    line-height:1.1!important;
    color: black;
    text-align:center;  
}
.archive ul.products li span.ct-image-container {
    margin-bottom: 0;
}

.productContent {
    padding-bottom: 120px;
}
@media screen and (min-width: 1000px) {
    ul#menu-primary li {
        margin-bottom: 0!important;
    }
    [data-header*="type-1"] .ct-header [data-row*="middle"] {
        --height: 120px!important;
    }
    [data-header*="sticky:shrink"] [data-sticky*=yes]{
        box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
        z-index:9999999;
    }
    .archive .headTitles h2 {
        margin-top: 0!important ;
    }
    .archive .redTitles h2 {
        position: relative;
        top: -30px;
    }
    
   
}

@media screen and (max-width: 1000px) {
    ul#menu-primary-1 li {
        margin-bottom: 15px!important;
    }
    h2.woocommerce-loop-product__title, h2.woocommerce-loop-category__title {
         border-top-left-radius: 0px; 
    }
    [data-products=type-1] .ct-image-container{
        margin-bottom: 0;
    }


}

@media screen and (max-width: 767px) {
    .contactContent .boxInlines .inlineBlock {
        height: inherit;
    }

    .single-product .product_meta {
        display: none;
    }
    .single-product article {
        padding-top: 5px;
    }
    .current-menu-item a{
        color:  #EC2027!important;
    }
    
}
/*side bar*/
.iksm-terms-tree__inner > .iksm-term--parent {
    border-top: 1px solid black!important;
}
.iksm-terms-tree__inner > .iksm-term--parent.iksm-term--current,
.iksm-terms-tree__inner > .iksm-term--parent:last-child {
    /*border: 0!important;*/
}
.iksm-448 .iksm-term--child .iksm-term__inner {
    min-height: 35px!important;
}
.iksm-term--child a{
    position:relative;  
}
.iksm-term--child a:before{
    content:"-";
}
[data-sidebar]>aside {
    display: block !important;
}


[data-sidebar] * {
    width: 100%;
}

[data-sidebar] section {
    order: 1;
}
div#iksm-448 {
    overflow: hidden;
    transition: height 0.5s;
}

aside#sidebar .iksm-term--current i.iks-icon-chevron-1{
    color: white;
}

aside#sidebar .iksm-term--current .iksm-terms-tree--children {
    display: block!important;
}
@media screen and (min-width: 1001px) {
    .sliders {
        padding-top: 100px;
    }
    .sliders .rs-untoggled-content {
            font-size: 30px!important;
    }
}
@media screen and (min-width: 1200px) {
    [data-sidebar] {
        display: block!important;
    }
    [data-sidebar] section, [data-sidebar]  aside#sidebar {
        display: inline-block;
        width: 24%;
        vertical-align: top;
        float: right;
        margin-bottom: 70px;
    }
    [data-sidebar] section {
        width: 76%;
        padding-left: 25px;
    }
}

@media screen and (max-width: 991px) {
    [data-sidebar] {
        display: flex;
        flex-wrap: wrap;
    }
    h2.widget-title:before {
        content: "\E807";
        font-family: "IksIcons";
        font-style: normal;
        font-weight: normal;
        position: absolute;
        right: 27px;
        font-size: 28px;
    }
    h2.widget-title.active:before {
        transform: rotate(180deg);
    }
}